# Generated by Django 2.2.5 on 2019-10-21 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sft', '0003_auto_20191021_1809'),
    ]

    operations = [
        migrations.AlterField(
            model_name='directorio',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
